version: 2
updates:
  - package-ecosystem: "github-actions"
    # versioning-strategy: increase-if-necessary
    directory: "/"
    schedule:
      interval: "weekly"
      day: "saturday"
      time: "03:00"
      timezone: "America/New_York"
  - package-ecosystem: "npm"
    versioning-strategy: increase-if-necessary
    directory: "/"
    schedule:
      interval: "weekly"
      day: "saturday"
      time: "03:00"
      timezone: "America/New_York"
